/* CSS Document */
*{margin:0; padding:0;}
img{ border:0;}
body{ margin:0px; padding:0px; font-family:"ËÎÌå"; font-size:14px; background-color:#19003a;}
table{ background-color:#27124c;}
.san{ margin:auto; width:960px;}

a:link { color:#f1ff00; font-size:14px;text-decoration:none}
a:visited { color:#f1ff00; font-size:14px; text-decoration:none}
a:active { color:#f1ff00; font-size:14px; text-decoration:none}
a:hover { color:#f1ff00;  font-size:14px;text-decoration: underline}

.txta a:link { color:#fff; font-size:14px;text-decoration:none}
.txta a:visited { color:#fff; font-size:14px; text-decoration:none}
.txta a:active { color:#fff; font-size:14px; text-decoration:none}
.txta a:hover { color:#fff;  font-size:14px;text-decoration: underline}

.txtc a:link { color:#fff; font-size:14px;text-decoration:none}
.txtc a:visited { color:#fff; font-size:14px; text-decoration:none}
.txtc a:active { color:#fff; font-size:14px; text-decoration:none}
.txtc a:hover { color:#fff;  font-size:14px;text-decoration: underline}

.nav { width:960px;height:35px; background:url(../images/n1.jpg);}
.nav img{ float:left}
.nav_list { float:right; font-size:12px; padding:17px 0 0 0}
.nav_list a{ padding:0 8px; border-right:1px solid #666}
.nav a:link { color:#666; font-size:12px;text-decoration:none}
.nav a:visited { color:#666; font-size:12px; text-decoration:none}
.nav a:active { color:#666; font-size:12px; text-decoration:none}
.nav a:hover { color:#666;  font-size:12px;text-decoration: underline}

.topflash{ width:960px;}
.toplogo{ width:960px;}

.me{ background-color:#27124c;}
.parta{ background-image: url(../images/back_pic001.jpg); height:626px;}
.partba{ background-image:url(../images/back_pic002-2.jpg); width:358px; height:503px;}
.partbb{ background-image:url(../images/back_pic002.jpg); width:583px; height:503px; float:left; overflow:hidden; margin-left:5px;}
.partc{ background-image:url(../images/back_pic003.jpg); width:607px; height:503px;}


.flva{ width:320px; float:left; color:#FFFFFF; font-weight:bold; line-height:170%; padding:20px 0px 0px 32px; display:inline;}
.txta{ padding-top:18px;}
.gda{ width:553px; float:right; padding:0px 0px 0px 0px; border:#393bbb solid 3px; margin:20px 35px 0px 0px; display:inline;}
.pica{ width:905px; margin:10px 28px 0px 27px;}
.pia{ width:215px; float:left; text-align:center; font-size:14px; color:#f1ff00; font-weight:bold; padding-left:8px; display:inline;}
.pia p{ margin:3px 0px 0px 0px; padding:4px 0px 4px 0px; background-color:#6c70b2;}

.flvb{width:320px; float:left; color:#FFFFFF; font-weight:bold; line-height:170%; padding:22px 0px 0px 23px;}
.txtb{ width:310px; line-height:170%; padding:0px 0px 0px 25px; color:#FFFFFF; font-weight:bold;}
.pib{ width:180px; padding:15px 0px 0px 11px; float:left; line-height:128%; color:#f1ff00;}
.pib img{ padding-bottom:10px;}
.piba{ width:180px; padding:15px 0px 0px 10px; float:left; line-height:130%; color:#f1ff00;}
.piba img{ padding-top:32px;}
.pibc{ width:180px; padding:15px 0px 0px 10px; float:left; line-height:130%; color:#f1ff00;}
.pibc img{ padding-bottom:10px;}

.flvc{ width:320px; padding-left:10px;}
.flvd{ width:320px; padding:22px 0px 10px 10px;}
.txtc{ width:540px; line-height:160%; padding:75px 0px 10px 40px; color:#FFFFFF;}
.picc{ width:570px; padding:0px 0px 0px 30px;}
.picc img{ padding:0px 8px 10px 0px;}

.messa{ padding:0px 0px 0px 20px;}
.messb{ background-image:url(../images/menu_05_back.jpg); width:320px; height:223px; color:#FFFFFF; line-height:180%; padding:80px 0px 0px 30px;}
.bott{ width:960px; margin:40px 0px 60px 0px; text-align:center; line-height:170%; font-size:12px; color:#FFFFFF;}

.bott a:link { color:#fff; font-size:12px;text-decoration:none}
.bott a:visited { color:#fff; font-size:12px; text-decoration:none}
.bott a:active { color:#fff; font-size:12px; text-decoration:none}
.bott a:hover { color:#fff;  font-size:12px;text-decoration: underline}